Subject: AEC Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jul 2000 02:10:00 -0700 (PDT)

I wanted to provide an update on our progress with AEC.  Bryce Baxter and his 
team members have been in contact with Mike Bennett and Bill Hogue to 
understand their needs.  We have provided the initial information they 
requested (i.e., one month of data), and are awaiting their approval before 
completing the analysis on the remaining months.  I am confident that we have 
established clear points of contact within Settlements for Mike and Bill and 
we will continue to work on solidifying the relationship.

Please let me know if you have any questions.

Susan